#' Parameter Units
#'
#' @description Information describing the parameter units of measure.
#'
#' @format A data frame with columns:
#'   \describe{
#'     \item{`parm_unit`}{Parameter units abbreviation.}
#'     \item{`desc`}{Parameter units description.}
#'     \item{`siunitx`}{Parameter units formatted for LaTeX using the
#'       [siunitx](https://ctan.org/pkg/siunitx) package notation.}
#'   }
#'
#' @source Idaho National Laboratory Project Office
#'
#' @keywords datasets
#'
#' @examples
#' str(units)
"units"
